<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div>
        <div class="grid md:grid-cols-4 items-center md:gap-2.5 gap-4 md:text-center">
          <div>
            <p class="lg:text-4xl/10 text-xl/6 font-extrabold text-slate-900 ">
              200k+
            </p>
            <p
              class="lg:text-lg/5 text-base/5 font-semibold text-slate-900 "
            >
              Users
            </p>
          </div>
          <div>
            <p
              class="lg:text-4xl/10 text-xl/6  font-extrabold text-slate-900 "
            >
              $0
            </p>
            <p
              class="lg:text-lg/5 text-base/5 font-semibold text-slate-900 "
            >
              Monthly fees
            </p>
          </div>
          <div>
            <p
              class="lg:text-4xl/10 text-xl/6  font-extrabold text-slate-900 "
            >
              $500
            </p>
            <p
              class="lg:text-lg/5 text-base/5 font-semibold text-slate-900 "
            >
              In faster payments
            </p>
          </div>
          <div>
            <p
              class="lg:text-4xl/10 text-xl/6  font-extrabold text-slate-900 "
            >
              4.9
            </p>
            <p
              class="lg:text-lg/5 text-base/5 font-semibold text-slate-900 "
            >
              Customer rating
            </p>
          </div>
        </div>
      </div>
    </section>

    <button class="px-10 py-5 mt-10">
      <a
        href="/src/pages/statictics/statictics2.html"
        class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>